Subject: [lojban] Re: Again with the Alice.

From: "And Rosta" <[email-masked]>
Date: Wed, 9 Oct 2002 00:38:27 +0100

Robin CA:
> OK.
> 
> So, we have what appears to be an insurmountable conflict:
> 
> I am not OK with having an entire chapter of Alice locked while you are
> doing your offline editing.
> 
> You are not OK with dealing with it being broken up into paragraphs
> (what's stopping you from editing more than one paragraph at a time,
> anyways?).
> 
> I see no obvious solution. Do you have one?

How does Jay's wiki work? It seems to go pretty smoothly.

The way it at least used to work (& still may, for all I know) is
that two people could edit at the same time, but if one saved then
the other one would have to save their additions to a text file,
go back and reopen the page for editing, and add in their changes.
That seems a fairly workable solution. It's slightly hairy if
IE is feeling crashy, because there's an increased risk of lost
work, but that's not a major problem.

--And.